Bug 153644 - HWCERT: Certance CL 400H - LTO Ultrium 2 Half-Height [Goto Cert]
HWCERT: Certance CL 400H - LTO Ultrium 2 Half-Height
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Certance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:46 EDT by David Lawrence
Modified: 2012-09-27 16:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:46:01 EDT
Last Touched On: 2004-12-07 12:29:13-05
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5952
Detail Notes: Certance CL 400H - LTO Ultrium 2 Half-Height<br>
<ul>
<font size=-1><b>kernel module:</b></font> st.o
</ul>
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2004-12-07 12:29:22-05


Note You need to log in before you can comment on or make changes to this bug.